Delock USB Type-C töltőkábel Hatteker RFC-588, RFC-598, RFC-690, RFC-692, RFC-696, RSCX-7568, RSCX-9598 borotvákhoz 1,2m (91798)

4 hetes
várható kiszállítási idő

Kiszállítás
Nov. 13.

-12%
7 345 Ft
6 485 Ft
Összesen
Készleten: 1 db
Maximum vásárolható: 100 db
  • 4 hetes várható kiszállítási idő
    GLS házhozszállítás: 2 099 Ft
    GLS csomagautomata: 1 190 Ft
    Házhozszállítás futárral: 1 990 Ft
    MPL házhozszállítás: 1 990 Ft

    Tervezett kiszállítás: November 13.

    Ha ma 07:00-ig megrendeled

    Szállítási módok: 1 190 Ft-tól

    Szállítási módok

    Ha ma 07:00-ig megrendeled

    Legolcsóbb

    GLS csomagautomata

    November 13.

    1 190 Ft

  • 14 napos elállás - info
Forgalmazó:
Legyél első, akit értesítünk, ha újra vásárolható a termék! Iratkozz fel!

Delock USB Type-C töltőkábel Hatteker RFC-588, RFC-598, RFC-690, RFC-692, RFC-696, RSCX-7568, RSCX-9598 borotvákhoz 1,2m (91798) leírása

Delock USB Type-C töltőkábel Hatteker borotvákhoz – Megbízható energiaellátás ⚡

Ez a kiváló minőségű Delock USB töltőkábel gyors és biztonságos töltést tesz lehetővé Hatteker elektromos borotvád számára. Tökéletes választás, ha elveszett vagy meghibásodott az eredeti töltőkábeled, megbízható cserealkatrészként szolgál mindennapi használat során.

Rugalmas töltés bárhol, otthon vagy útközben

Az USB-csatlakozásnak köszönhetően borotvádat rugalmasan töltheted laptopról, power bankról, USB hálózati adapterről vagy akár az autódban is. Kompakt kialakítása ideálissá teszi utazásokhoz és otthoni használatra egyaránt.

Kompatibilitás és technikai adatok

Kérjük, vásárlás előtt minden esetben ellenőrizd borotvád pontos típusszámát. A kábel kizárólag 5 V töltőfeszültséget támogató modellekkel használható.

Jellemző Adat
Csatlakozó 1 USB Type-C dugó
Csatlakozó 2 2 érintkezős dugó
Kábelhossz 1,2 m
Kábel vastagság 24 AWG
Mért feszültség 5 V
Kimeneti feszültség 1 A
Szín Fekete

Kompatibilis modellek:

  • RFC-588
  • RFC-598
  • RFC-690
  • RFC-692
  • RFC-696
  • RSCX-7568
  • RSCX-9598

A csomag tartalmaz egy USB töltőkábelt, amely zárható műanyag tasakban érkezik.



Cikkszám: 91798
bővebben

Delock USB Type-C töltőkábel Hatteker RFC-588, RFC-598, RFC-690, RFC-692, RFC-696, RSCX-7568, RSCX-9598 borotvákhoz 1,2m (91798) vélemények

Értékelj és nyerj!
Még nem érkezett értékelés! Értékeld a terméket és nyerj 50 000 Ft értékű Pepita vásárlási utalványt. Véleményeddel másoknak is segítséget nyújtasz!

Értékelem a terméket

Ezt a terméket így is ismerheted: Delock USB Type-C töltőkábel Hatteker RFC-588, RFC-598, RFC-690, RFC-692, RFC-696, RSCX-7568, RSCX-9598 borotvákhoz 1,2m (91798)